<html>
 <head>
  <meta content="initial-scale=1.0, user-scalable=no" name="viewport"/>
  <meta content="text/html; charset=utf-8" http-equiv="content-type"/>
  <title>
   Google Maps - pygmaps
  </title>
  <script src="https://maps.googleapis.com/maps/api/js?libraries=visualization&amp;sensor=true_or_false" type="text/javascript">
  </script>
  <script type="text/javascript">
   function initialize() {
		var centerlatlng = new google.maps.LatLng(-36.762850, 174.738840);
		var myOptions = {
			zoom: 14,
			center: centerlatlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);

var PolylineCoordinates = [
new google.maps.LatLng(-36.766960, 174.740560),
new google.maps.LatLng(-36.764820, 174.739760),
new google.maps.LatLng(-36.763510, 174.739140),
new google.maps.LatLng(-36.762850, 174.738840),
new google.maps.LatLng(-36.761930, 174.738240),
new google.maps.LatLng(-36.760970, 174.737570),
new google.maps.LatLng(-36.759510, 174.736300),
new google.maps.LatLng(-36.757830, 174.734290),
new google.maps.LatLng(-36.756500, 174.732610),
];

var Path = new google.maps.Polyline({
clickable: false,
geodesic: true,
path: PolylineCoordinates,
strokeColor: "#FF0000",
strokeOpacity: 1.000000,
strokeWeight: 8
});

Path.setMap(map);


	}
  </script>
 </head>
 <body onload="initialize()" style="margin:0px; padding:0px;">
  <div id="map_canvas" style="width: 100%; height: 100%;">
  </div>
  <script async="defer" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDTZHhadJNoPuRPEyh1lRzTqxnEKfRv5Cg&amp;callback=initMap">
  </script>
 </body>
</html>
